We have been getting HTTP errors trying to manage iPrint and it was
suggested that we may need to re-install iPrint. (HTTP 401 - unauthorized
when attempting to install new drivers to broker).

We are currently running iPrint 4.0.3 on NetWare 6.5SP3 with iManager 2.5.
We also downloaded and installed the iPrint plugin for iManager 2.5.

Is there a newer iPrint version we should be running?

How do we get it? Is it included in SP4 for NetWare 6.5?